How to install libverto-glib1 on Debian 9 (Stretch)